name: 'Social Lazy Loading Image'
type: module
description: 'Module for lazy loading images using the blazy library.'
core_version_requirement: ^9 || ^10
lifecycle: deprecated
lifecycle_link: "https://www.drupal.org/node/3173719"
package: Social
dependencies:
  - drupal:lazy

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
